Megjelent az LMDE 5 Elsie!

Koppány képe

A Linux Mint csapata büszkén jelenti be az LMDE 5 „Elsie” megjelenését.

LMDE5 Elsie

Az LMDE egy Linux Mint projekt, amely a „Linux Mint Debian Edition” rövidítése. Célja annak biztosítása, hogy a Linux Mint továbbra is ugyanazt a felhasználói élményt nyújthassa az Ubuntu alap nélkül. Az LMDE szintén egy nagyon fontos fejlesztésünk azért is, hogy garantáljuk az általunk fejlesztett szoftverek kompatibilitását az Ubuntun kívül.

Az LMDE célja, hogy a lehető legjobban hasonlítson a Linux Mint-hez, de Ubuntu  helyett a csomagalapot a Debian biztosítja.

Fontos információ:

A kiadási megjegyzések fontos információkat tartalmaznak az ismert problémákról, valamint magyarázatokat és megoldásokat tartalmaznak.

Kiadási megjegyzések

Rendszerkövetelmények:

    2 GB RAM (4 GB ajánlott a kényelmes használathoz).
    20 GB lemezterület (100 GB ajánlott).
    1024×768 felbontás (alacsonyabb felbontások esetén nyomja meg az ALT billentyűt.)

Frissítési útmutató:

A frissítési utasításokat egy későbbi szakaszban tesszük közzé. A csapat a Linux Mintben és az LMDE-ben használt fő kiadás-frissítési eszköz fejlesztésén dolgozik.

Ha LMDE 5 BETA-t használ, nem kell frissítenie. Futtassa a következő parancsokat:

apt install network-manager-config-connectivity-debian plymouth-label pipewire plocate
apt remove mlocate brltty
sudo updatedb

Az LMDE 5 Elsie továbbra is 64 illetve 32bites változatban érhető el.

A lemezképkek letöltéséhez a hivatalos weboldalról kattintson ide!

Sértetlenség és hitelesség ellenőrzése:

Miután letöltötte a képet, ellenőrizze annak sértetlenségét és hitelességét.

Bárki készíthet hamis ISO képeket, az Ön felelőssége ellenőrizni, hogy a hivatalos képeket tölti-e le.

    Kérjük, olvassa el és kövesse a https://linuxmint.com/verify.php oldalon található lépéseket
    Az összegek linkje: sha256sum.txt
    Az aláírt összegek linkje: sha256sum.txt.gpg

Kellemes használatot kívánunk!

Várjuk visszajelzését. Köszönjük, hogy Linux Mintet használ, és jó szórakozást kívánunk ehhez az új kiadáshoz!

Hozzászólások

Te jó ég!

Te jó ég! Már megint nőtt a gépigény az LMDE3 óta! Az előző LMDE verziónak (Debbie) csak feleennyi (1GB) RAM kellett. Ha így folytatódik a gépigény növekedés, a jövőbeli LMDE verzióknak lassan már komolyabb gépigényük lesz mint a Windows 10-nek, illetve a régi P4-es (a Socket 423-as és az LGA775-ös foglalatú Pentium 4 processzoros) gépeken és a most 10-15 éves számítógépeken sem fognak elfutni ezek az LMDE verziók. Mi indokolja 2GB-os minimum RAM igényt? A másik dolog ami szemet szúrt: 100GB!! az ajánlott tárhelyméret, minek ennyi az LMDE5-nek, ennyire tárhelypazarló a rendszer? Ennek a rendszernek a gépigényét látva, a régi gépek mesterséges elavultatásának a gondolata merült fel a fejemben, hogy az emberek dobják ki a régi, de még működő gépüket. Nem mindenki engedheti meg magának, hogy néhány (3-4) évente több százezer forintokért újat vegyen, csak azért, mert nem megy rajta az LMDE5 és újabb verziói, főleg, hogy most Magyarországon infláció van. A Linux Mint Debian Edition fejlesztőinek ezekre az emberekre is gondolniuk kellene.

Értékelés: 

0
Még nincs értékelve

Te jó ég!

#2 Nem mindenki engedheti meg magának, hogy néhány (3-4) évente több százezer forintokért újat vegyen, csak azért, mert nem megy rajta az LMDE5 és újabb verziói, főleg, hogy most Magyarországon infláció van.

Bizony igaz, hogy infláció van, és már egy sima gépfelújítás már nekem is több, mint 200e Ft-ba fáj, amit eddig ráköltöttem (nem egyszerre), még úgy is, hogy használt cuccokra építkezem. Ami használt ebből: Asus prémium alaplap, 16 GB Corsair Vegance memória, 4 magos proci, hőcsöves proci hűtő, Radeon RX550-es videokari (4 GB-s).

Ami nem használt: 2 db. 1 TB SSD (használt adattárolót én elvből nem veszek), Asus 23" IPS paneles monitor, SSD beépítő keret...

Ha így folytatódik a gépigény növekedés, a jövőbeli LMDE verzióknak lassan már komolyabb gépigényük lesz mint a Windows 10-nek, illetve a régi P4-es (a Socket 423-as és az LGA775-ös foglalatú Pentium 4 processzoros) gépeken és a most 10-15 éves számítógépeken sem fognak elfutni ezek az LMDE verziók. Mi indokolja 2GB-os minimum RAM igényt?

Nekem a nagyon nagyon régi S478-as gépemben volt (van, mert még kint van a műhelyben) 4 GB memória.

A mostani, nagyon régi LGA775 gépben, amit fel fogok hamarosan újítani, van 4 magos Xeon proci, 8 GB memória, csak a videokártyán van 2 GB RAM.

A másik dolog ami szemet szúrt: 100GB!! az ajánlott tárhelyméret, minek ennyi az LMDE5-nek, ennyire tárhelypazarló a rendszer?

Az az ajánlott méret, alapból 20 GB a szükséglete. De manapság miért olyan nagy gond a 100 GB? Már nagyon régóta a legkisebb méretű merevlemez, ami kapható 250GB. Ha neked ennél kisebb van, akkor az már annyira öreg lehet, hogy lassan cserélni kell, és ez független az Elsie-től.

Ugyanakkor pár hete vettem a Vaterán egy Core i5-ös laptopot, 8 GB memóriával, 750 GB-s merevlemezzel. Mindössze 36e Ft-ért. Hibás persze, különben nem lett volna ilyen olcsó. A hibája: két gomb nem működik a billentyűzetén, a jobbra nyíl, meg a numpad 0. Majd megjavítom egyszer. Egyelőre vettem bele még egy 8 GB-s memóriát, így most már 16 GB van neki. Azért ez nem több százezer és bőven több, mint ami az Elsie alapkövetelménye. És ez is egy több éves gép, igaz, még nincs 10 éves, mert kb. 8. Jelenleg el van a polcon. Mert majd egyszer foglalkozni fogok a billentyűzetével, majd kerítek bele mSata SSD-t (mert van neki mSata portja is)

A nagyon régi gépem, amit fel fogok újítani, az 14 éves. Ami kint van a műhelyben, azt nem is tudom, de az kb. 20. Ja és abban egy 250 GB meg egy 400 GB-s merevlemez volt

Mindezzel csak annyit akartam jelezni, hogy az, hogy hány éves egy gép, nem fejezi ki azt, hogy mennyi memória, mekkora merevlemez van benne. Mint hogy pl. az Elsie alapkövetelményeinek bőven megfelel a műhelyben levő nagyon nagyon régi gépem, más kérdés, hogy milyen lassú lenne rajta.

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Te jó ég!

#2 20 GB -on elfér, de a Snap vagy Flatpak bizony fogyasztja a helyet - ez ilyen. 40-60 GB-tot én ajánlok.

Mi indokolja 2GB-os minimum RAM igényt?

Az, hogy már 15 éve is ez volt az igény, illetve a kényelmes használat elvárása (pl. Ubuntu 9.10). ;)

Értékelés: 

0
Még nincs értékelve
Levi képe

Te jó ég!

#2 Nyugi! Telepítettem, kipróbáltam: nálam alapjáraton nagyjából 600 MB RAM - ot fogyaszt. Kb ugyanannyit, mint az LMDE4, s előtte az LMDE3 is. Szerintem nincs miért siránkozni.

Értékelés: 

0
Még nincs értékelve
kami911 képe

Te jó ég!

#2.3 A világ ment arra, hogy az alkalmazások fogyasztanak többet.

Értékelés: 

0
Még nincs értékelve
Koppány képe

Te jó ég!

#2.3.1 Leellenőriztem én is. A laptopon még LMDE4 van, a másk gépen már az Elsie. Ha bebootolt és nem nyitok meg semmit, mindkét rendszeren pontosan ugyan annyi a memória használat.

Ahogy elkezdesz dolgozni vele, az LMDE5 étvágya lesz nagyobb természetesen. De normál használat mellett ritkán kéri a teljes memória követelményt. Na most 2022-ben nem sokunknak van pusztán 2gb ram a gépében, hogy ez gond legyen. Most tényleg, ki használ még olyan gépet ahol nincs legalább 4gb ram? Sokan nem lehetünk. Nekem sok régi gépem van oké, de nem is várok csodát. :)

Értékelés: 

0
Még nincs értékelve